/* reset
--------------------------------*/
h1, h2, h3, h4, h5, h6, p{
	font-weight: normal;
	margin: 0;
}

h1, h2, h3, h4, h5, h6 {
	line-height: 1;
}

ul, ol, dl, li, dt, dd{
	list-style: none;
	margin: 0;
	padding: 0;
}
a {
	text-decoration: none;
}


/* colorbox [js]
--------------------------------*/
#cboxLoadingGraphic{
	background:url(../img/loading.gif) no-repeat center center;
}

#cboxPrevious{
	position:absolute;
	top:50%;
	left:5px;
	margin-top:-32px;
	background:url(../img/controls.png) no-repeat top left;
	width:28px;
	height:65px;
	text-indent:-9999px;
}

#cboxNext{
	position:absolute;
	top:50%;
	right:5px;
	margin-top:-32px;
	background:url(../img/controls.png) no-repeat top right;
	width:28px;
	height:65px;
	text-indent:-9999px;
}

#cboxClose{
	position:absolute;
	top:5px;
	right:5px;
	display:block;
	background:url(../img/controls.png) no-repeat top center;
	width:38px;
	height:19px;
	text-indent:-9999px;
}


/* slickslider [js]
--------------------------------*/
/* Icons */
@font-face
{
	font-family: 'slick';
	font-weight: normal;
	font-style: normal;

	src: url('../img/fonts/slick.eot');
	src: url('../img/fonts/slick.eot?#iefix') format('embedded-opentype'), url('../img/fonts/slick.woff') format('woff'), url('../img/fonts/slick.ttf') format('truetype'), url('../img/fonts/slick.svg#slick') format('svg');
}

ul.slick,
ul.thumbnail {
	padding: 0;
	margin: 0;
	list-style: none;
}
ul.slick {
	margin: 0 auto;
}
ul.slick img {
	width: 90%;
	margin: 0 auto;
}

ul.e_books {
	width: 300px;
}

ul.e-journals{
	width: 300px;
	max-width: 2400px;
	height: 450px;
}
ul.procedures {
	width: 375px;
	max-width: 1875px;
}
ul.trainingcenter {
	width: 375px;
	height: 450px;
}
ul.other {
	width: 450px;
	height: 450px;
	max-width: 1350px;
	background-color: #fff;
	box-shadow: 0 3px 5px 0px rgba(0,0,0,0.4);
}
ul.other img {
	width: 100%;
}
.slick-dots li {
	margin: 0;
}
.slick-dots li button:before {
	font-size: 26px;
}
#sec02 #subSec02 .slick-dots {
	bottom: -30px;
}
#sec02 #subSec03 .slick-dots {
	bottom: 10px;
}
#sec02 #subSec04 .slick-dots {
	bottom: -30px;
}
#sec03 .slick-dots {
	bottom: -60px;
}

/* Dots */
.slick-dotted.slick-slider {
	margin-bottom: 30px;
}
.slick-dots {
	position: absolute;
	bottom: -25px;
	display: block;
	width: 100%;
	padding: 0;
	margin: 0;
	list-style: none;
	text-align: center;
}
.slick-dots li {
	position: relative;
	display: inline-block;
	width: 20px;
	height: 20px;
	padding: 0;
	cursor: pointer;
}
.slick-dots li button {
	font-size: 0;
	line-height: 0;
	display: block;
	width: 20px;
	height: 20px;
	padding: 5px;
	cursor: pointer;
	color: transparent;
	border: 0;
	outline: none;
	background: transparent;
}
.slick-dots li button:hover,
.slick-dots li button:focus {
	outline: none;
}
.slick-dots li button:hover:before,
.slick-dots li button:focus:before {
	opacity: 1;
}
.slick-dots li button:before {
	font-family: 'slick';
	font-size: 14px;
	line-height: 20px;
	position: absolute;
	top: 0;
	left: 0;
	width: 20px;
	height: 20px;
	content: '•';
	text-align: center;
	color: #d2d2d2;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.slick-dots li.slick-active button:before {
	color: #a0a0a0;
}



/* loading fade [JS]
--------------------------------*/
#loading{
	width: 36px;
	height: 36px;
	display: none;
	position: fixed;
	top: 50%;
	left: 50%;
	margin-top: -36px;
	margin-left: -18px;
	z-index: 99999;
}

#fade {
	width: 100%;
	height: 100%;
	display: none;
	background-color: #FFFFFF;
	position: fixed;
	top: 0px;
	left: 0px;
	z-index: 99998;
}

header.hidden,
main.hidden,
footer.hidden {
	display: none;
}




/* common
--------------------------------*/
.flex_container {
	display: flex;
	display: -webkit-box;
	display: -moz-box;
	display: -ms-flexbox;
	display: -webkit-flex;
    justify-content: center;
}

.clearfix::after {
	content: "";
	display: block;
	clear: both;
}
.pc_only {
	display: block;
}
.sp_only {
	display: none;
}


html {
	width: 100%;
	font-family: Meiryo, "Hiragino Kaku Gothic ProN", Arial, sans-serif;
	line-height: initial;
	box-sizing: border-box;
}

body {
	width: 100%;
	min-width: 1000px;
}

header,
main,
section,
footer {
	width: 100%;
	max-width: 1520px;
	margin: 0 auto;
}

.inner,
#sec04 .inner {
	width: 100%;
	min-width: 1000px;
	max-width: 1200px;
	margin: auto;
	text-align: center;
	box-sizing: border-box;
}

#sec03 .inner {
	background-color: #ebf6fc;
	padding-bottom: 80px;
}

.cntWrapper {
	width: 100%;
	min-width: 1000px;
	max-width: 1000px;
	margin: auto;
	box-sizing: border-box;
}

.font_helvetica {
	font-family: Arial, "Helvetica Neue", Meiryo, "Hiragino Kaku Gothic ProN", sans-serif;
	font-weight: bold;
	color: #033476;
}

p {
	font-size: 15px;
	line-height: 1.9;
}

.hidden {
	display: none;
}



/* header
--------------------------------*/

header a {
	float: left;
}

header img {
	max-width: 100%;
	-webkit-backface-visibility: hidden; /*Chromeで画像がぼやける対策*/
}
#logo_container {
	height: 60px;
	padding-top: 35px;
}
#header_logo01 {
	width: 80px;
	height: auto;
}
#header_logo02 {
	float: left;
	display: block;
	width: 165px;
	height: auto;
	margin-top: 5px;
	margin-left: 53px;
}

/* fixed-header */
#fixed_header {
	position: fixed;
	top: -5.5rem;
	width: 100%;
	max-width: 1520px;
	background-color: #033476;
	border-bottom: 5px solid #a3d8f6;
	-moz-transition: all .5s ease 0s;
	-webkit-transition: all .5s ease 0s;
	-o-transition: all .5s ease 0s;
	-ms-transition: all .5s ease 0s;
	transition: all .5s ease 0s;
	visibility: hidden;
	z-index: 100;
	box-sizing: border-box;
}
#fixed_header .container {
	min-width: 1000px;
	max-width: 1200px;
	margin: auto;
}
#fixed_header .flex_container {
	align-items: center;
}
#fixed_header.show {
	top: 0;
	visibility: visible;
}
#fixed_header a.buy_flag {
	position: relative;
	width: 175px;
	height: 40px;
	line-height: 40px;
	margin: .4% 8% .4% auto;
	font-size: 18px;
	color: #033476;
	background-color: #fff;
	border: 1px solid #fff;
	border-radius: 20px;
	box-sizing: border-box;
}
#fixed_header a.buy_flag:hover {
	color: #fff;
	background-color: #033476;
	border: 1px solid #fff;
}
#fixed_header_heading {
	color: #fff;
	font-size: 24px;
	margin-left: 13%;
}
#fixed_header_logo {
	margin-right: 4.8%;
	padding: 1.3% 0;
}
#header_logo01.fixed_header_logo {
	display: block;
	width: 175px;
	height: 48px;
	line-height: 48px;
}
#header_logo02.fixed_header_logo {
	width: 100px;
	margin-top: 0;
	margin-left: 25px;
}
.fixed_header_logo img {
	width: 100%;
	height: auto;
	vertical-align: middle;
	-webkit-backface-visibility: hidden; /*Chromeで画像がぼやける対策*/
}



#kv {
	height: 855px;
	background: url(../img/kv_bg01.png) no-repeat center 595px,url(../img/kv_bg02.jpg) no-repeat center top;
	background-size: 100% auto, auto 100%;
	background-color: #def0fa;
}
#kv h1{
	padding-top: 250px;
}
#kv h1,
#kv h2,
#kv h3 {
	text-align: left;
}
#kv h3 {
	margin-top: 50px;
	margin-bottom: 38px;
}
#kv a.btn03 {
	display: block;
	width: 300px;
	height: 80px;
	background-color: #033476;
	border: 1px solid #033476;
	border-radius: 40px;
	font-size: 24px;
	font-weight: bold;
	line-height: 80px;
	color: #fff;
	text-decoration: none;
	box-sizing: border-box;
}
#kv a.btn03:hover {
	background-color: #fff;
	color: #033476;
}


/* main
--------------------------------*/
#sec01 {
	position: relative;
	width: 100%;
	padding-bottom: 200px;
	background-color: #def0fa;
	overflow: hidden;
}
#sec01 .aboutWrap {
	padding-bottom: 105px;
}
#sec01 .aboutWrap .txt_cont {
	width: 638px;
	padding-right: 40px;
	color: #033476;
	text-align: justify;
}
#sec01 .aboutWrap .txt_cont .subTxt01 {
	font-size: 20px;
	margin-top: -7px;
	margin-bottom: 16px;
}
#sec01 .aboutWrap .txt_cont .subTxt01 span.sp_only {
	display: none;
}
#sec01 .aboutWrap .txt_cont .subTxt02 {
	color: black;
}

#sec01 .aboutWrap .img_cont {
	width:362px;
}
#sec01 h2 {
	padding-right: 635px;
	margin-bottom: 34px;
}


/* トライアルボタン：sec01 sec05共通 */
.trialWrap h3 {
	color: #033476;
	font-size: 22px;
	font-weight: bold;
	margin-bottom: 60px;
}
.trialWrap .trialBtn a.btn01 {
	display: block;
	width: 470px;
	height: 100px;
	padding: 20px 0;
	background-color: #033476;
	border: 3px solid #033476;
	border-radius: 50px;
	font-size: 24px;
	font-weight: bold;
	color: #fff;
	text-decoration: none;
	box-sizing: border-box;
}
.trialWrap a.btn01:hover {
	color: #033476;
	background-color: #fff;
	border: 3px solid #033476;
	box-sizing: border-box;
}
.trialWrap a.btn01 span {
	display: block;
	font-size: 16px;
	font-weight: normal;
}


#sec02 {
	padding-top: 130px;
}
#sec02 .icon_container {
	background: url(../img/sec02_ttl_icon.png) no-repeat top left;
	background-size: 82px;
}
#sec02 .subSecBox {
	height: 500px;
	margin-bottom: 100px;
}
#sec02 .subSecBox .l_Wrap {
	width: 500px;
	color: #033476;
	text-align: left;
}
#sec02 .subSecBox .r_Wrap {
	width: 435px;
	padding-top: 60px;
	padding-left: 65px;
}

#sec02 #subSec02.subSecBox .r_Wrap {
	width: 550px;
	padding-top: 60px;
	padding-left: 60px;
}

#sec02 .subSecBox .r_Wrap .imgbox{
	float: left;
	width: 205px
}

#sec02 .subSecBox .r_Wrap .imgbox img {
	width: 205px;
}

#sec02 .subSecBox .r_Wrap .slidebox{
	float: left;
	width: 245px;
	margin-right: 10px;
}

#sec02 #subSec01 .l_Wrap {
	background: url(../img/sec02_bg01.png) no-repeat center bottom;
}
#sec02 #subSec02 .l_Wrap {
	background: url(../img/sec02_bg02.png) no-repeat left 115px;
}
#sec02 #subSec03 .l_Wrap {
	background: url(../img/sec02_bg03.png) no-repeat left 75px;
}
#sec02 #subSec04 .l_Wrap {
	background: url(../img/sec02_bg04.png) no-repeat left 73px;
}
#sec02 #subSec05 .l_Wrap {
	background: url(../img/sec02_bg05.png) no-repeat left 115px;
}

#sec02 h2 {
	padding: 7px 0 10px;
	font-size: 48px;
}
#sec02 #subSec01 h2 {
	position: absolute;
}
#sec02 h3 {
	padding-bottom: 54px;
	font-size: 18px;
	line-height: 30px;
}
#sec02 #subSec01 h3 {
	padding-top: 65px;
}
#sec02 #subSec03 .ttlWrap {
	font-size: 14px;
	color: #424242;
}
#sec02 #subSec03 .ttlWrap h4 {
	margin-bottom: 8px;
	font-size: 14px;
}
#sec02 #subSec03 .ttlWrap li {
	padding-top: 0;
	line-height: 1.7;
}
#sec02 #subSec03 .ttlWrap li::before {
	content: "■";
	font-size: 11px;
}
/*
#sec02 #subSec05 .r_Wrap {
	padding-top: 34px;
}
#sec02 #subSec05 .r_Wrap img:nth-of-type(1) {
	width: 135px;
	height: auto;
}
#sec02 #subSec05 .r_Wrap img:nth-of-type(2) {
	width: 435px;
	height: auto;
	padding-top: 45px;
}
#sec02 #subSec05 .r_Wrap img:nth-of-type(2) img {
	width: 100%;
}
*/
#sec02 p {
	padding-bottom: 53px;
	font-size: 16px;
	color: #424242;
	letter-spacing: -0.5px;
}
#sec02 #subSec03 p{
	padding-bottom: 25px;
}

#sec02 a.btn02 {
	display: block;
	width: 350px;
	height: 80px;
	margin: auto;
	line-height: 80px;
	border: 1px solid #033476;
	color: #033476;
	text-align: center;
	text-decoration: none;
	box-sizing: border-box;
}
#sec02 a.btn02:hover {
	color: #fff;
	background-color: #033476;
	box-sizing: border-box;
}


#sec03 {
	padding: 0 0 80px;
	background-color: #fff;
}

#sec03 h2 {
	margin-bottom: 70px;
	font-size: 48px;
	color: #033476;
	padding-top: 95px
}

#sec04 h2 {
	margin-bottom: 70px;
	font-size: 48px;
	color: #033476;
}
#sec03 .l_Wrap,
#sec03 .r_Wrap {
	min-width: 500px;
}
#sec03 dt,
#sec03 dd {
	margin-bottom: 35px;
}
#sec03 dt {
	float: left;
	width: 115px;
	height: 77px;
	padding-top: 20px;
	font-size: 16px;
	color: #fff;
	background: url(../img/sec03_bg.png) no-repeat top left;
	box-sizing: border-box;
}
#sec03 dt:nth-of-type(5) {
	padding-top: 9px;
}
#sec03 dd {
	float: left;
	width: 385px;
	height: auto;
	min-height: 77px;
	padding-left: 20px;
	font-size: 16px;
	color: #000;
	text-align: left;
	box-sizing: border-box;
}
#sec03 dd:nth-of-type(1),
#sec03 dd:nth-of-type(2),
#sec03 dd:nth-of-type(3) {
	padding-top: 15px;
}


#sec04 {
	height: auto;
	padding: 40px 0 80px;
	background: url(../img/sec05_bg.png) no-repeat center 1680px;
	background-size: 100% auto;
}
#sec04 .inner {
	padding: 90px 0 120px;
	box-shadow: 0 3px 5px 1px rgba(0,0,0,0.4);
}
#sec04 .reviewInner {
	max-width: 815px;
	height: 250px;
	padding: 0 90px 0;
	margin-bottom: 50px;
}
#sec04 .reviewInner:nth-of-type(4) {
	margin-bottom: 0;
}
#sec04 .reviewerPhoto {
	padding-right: 100px;
}
#sec04 .reviewBg {
	width: 765px;
	background: url(../img/sec04_review_bg.jpg) no-repeat top center;
}
#sec04 .reviewBg p.sp_only {
	display: none;
}
#sec04 .reviewTxt,
#sec04 .reviewerName {
	text-align: left;
}
#sec04 .reviewTxt {
	width: 765px;
	font-size: 16px;
	color: #033476;
}
#sec04 .reviewInner:nth-of-type(1) .reviewTxt {
	padding: 55px 0;
}
#sec04 .reviewInner:nth-of-type(2) .reviewTxt {
	padding: 50px 0;
}
#sec04 .reviewInner:nth-of-type(3) .reviewTxt {
	padding: 45px 0;
}
#sec04 .reviewInner:nth-of-type(4) .reviewTxt {
	padding: 25px 0;
}
#sec04 .reviewerName {
	font-size: 20px;
	font-weight: bold;
	line-height: normal;
}
#sec04 .reviewerName span {
	font-size: 14px;
}


#sec05 {
	background-color: #033476;
	background: url(../img/sec05_bg.jpg) no-repeat;
}
#sec05 .inner {
	padding-bottom: 108px;
	padding-top: 210px;
}
#sec05 h2 {
	margin-bottom: 70px;
	font-size: 48px;
	color: #033476;
	letter-spacing: 0.15em;
}
#sec05 h2 span {
	display: block;
	margin-top: 20px;
	font-size: 17px;
	letter-spacing: normal;
}
#sec05 .priceWrap {
	max-width: 560px;
	margin: 0 auto 60px;
	border-bottom: 2px solid #033476;
}
#sec05 dt,
#sec05 dd {
	margin-bottom: 30px;
}
#sec05 dl:nth-of-type(2) dt,
#sec05 dl:nth-of-type(2) dd {
	margin-bottom: 70px;
}
#sec05 dt {
	float: left;
	width: 160px;
	height: 50px;
	line-height: 50px;
	font-size: 20px;
	color: #fff;
	background-color: #033476;
	box-sizing: border-box;
}
#sec05 dt:nth-of-type(5) {
	padding-top: 9px;
}
#sec05 dd {
	float: left;
	width: 400px;
	height: 50px;
	padding-left: 32px;
	font-size: 16px;
	color: #033476;
	text-align: left;
	box-sizing: border-box;
}
#sec05 dl:nth-of-type(1) dd span {
	font-size: 14px;
}
#sec05 dl:nth-of-type(2) dd span.u_line {
	text-decoration: underline;
}
#sec05 p {
	margin-top: 70px;
}
#sec05 p a,
#sec05 a.u_line {
	color: #033476;
	text-decoration: underline;
	cursor: pointer;
}
#sec05 p a:hover,
#sec05 a.u_line:hover {
	text-decoration: none;
}
#sec05 .priceWrap img.cart {
	position: absolute; /* 親は#sec05 dl:nth-of-type(1) dd */
	top: 0;
	right: 0;
	margin-right: 70px;
	vertical-align: middle;
}


/* footer
--------------------------------*/
footer {
	width: 100%;
	height: auto;
	padding-bottom: 50px;
	font-size: 16px;
	color: #000;
	background-color: #fff;
	border-top: solid 20px #a3d8f6;
	box-sizing: border-box;
}

footer .inner {
	padding-top: 85px;
}

footer .inner a {
	display: block;
	width: 100px;
	margin: 0 auto 40px;
}

footer img {
	width: 93px;
}

footer br {
	display: none;
}

footer small {
	display: block;
	margin-top: 60px;
	font-size: 10px;
}

footer .page_top {
	box-shadow: 0 7px 5px -5px rgba(0,0,0,0.4);
}

footer .page_top a{
	display: block;
	width: 100%;
	min-width: 1000px;
	height: 40px;
	background: #fff url(../img/btn_top.png) no-repeat center center;
}
footer .page_top a:hover{
	opacity: 0.7;
}



/****** responcive:tablet ******/
@media screen and (min-width: 641px) and (max-width: 1175px) {
	#kv .logoWrap {
		padding-left: 2%;
	}
	#sec02 h1 {
		font-size: 38px;
	}
	#sec02 .icon_container {
		background: none;
	}
}


/****** responcive:smartphone ******/
@media screen and (max-width: 640px) {

/* slickslider:sp [js]
--------------------------------*/
	ul.slick,
	ul.thumbnail {
		padding: 0;
		margin: 0;
		list-style: none;
	}
	ul.slick {
		margin: 0 auto;
	}
	ul.slick img {
		width: 55%;
		margin: 0 auto;
	}
	ul.e_books,
	ul.e-journals,
	ul.trainingcenter {
		width: 100%;
		max-width: 2400px;
		height: auto;
	}
	ul.procedures {
		width: 100%;
		max-width: 1875px;
	}
	ul.other {
		width: 100%;
		height: auto;
		max-width: 1350px;
		background-color: #fff;
		box-shadow: 0 3px 5px 0px rgba(0,0,0,0.4);
	}
	ul.other img {
		width: 100%;
	}
	.slick-dots li {
		margin: 0;
	}
	.slick-dots li button:before {
		font-size: 26px;
	}

/* Dots */
	.slick-dotted.slick-slider {
		margin-bottom: 30px;
	}
	.slick-dots {
		position: static;
	}
	.slick-dots li {
		position: static;
	}
	.slick-dots li button:before {
		font-size: 12px;
		position: static;
	}
	#sec03 .slick-dots {
		position: absolute;
		bottom: -40px;
	}


/* common:sp
--------------------------------*/
	body {
		min-width: auto;
	}

	header,
	main,
	section,
	footer {
		max-width: none;
	}

	.inner,
	#sec04 .inner {
		padding: 0 3%;
		min-width: auto;
		max-width: none;
	}

	#sec01 .inner,
	#sec03 .inner,
	#sec04 .inner {
		padding: 0 10px 0;
	}

	.cntWrapper {
		min-width: auto;
		max-width: none;
	}

	.flex_container {
		display: block;
	}

	.pc_only {
		display: none;
	}
	.sp_only {
		display: block;
	}

	span.sp_only {
		display: inline-block;
	}

/* header:sp
--------------------------------*/
	header {
		min-width: auto;
	}
	#logo_container {
		height: 30px;
		padding-top: 17px;
	}
	#header_logo01 {
		width: 40px;
}
	#header_logo02 {
		width: 83px;
		margin-top: 3px;
		margin-left: 15px;
	}


/* fixed-header:sp */
	#fixed_header.pc_only {
		display: none;
	}
	#fixed_header .container {
		min-width: auto;
		max-width: none;
		margin: auto;
	}


	#kv {
		padding-bottom: 60%;
		height: auto;
		background: url(../img/kv_bg01.png) no-repeat center 124%,url(../img/kv_bg02_sp.jpg) no-repeat center top;
		background-size: 100% auto, 100% auto;
	}
	#kv h1 {
		padding-top: 40%;
	}
	#kv h2 {
		margin-top: 5px;
	}
	#kv h3 {
		margin-top: 20px;
		margin-bottom: 35px;
	}
	#kv h1 img{
		width: 95%;
	}
	#kv h2 img {
		width: 75%;
	}
	#kv h3 img {
		width: 55%;
	}
	#kv a.btn03 {
		width: 100%;
		height: 65px;
		font-weight: normal;
		line-height: 65px;
	}


/* main:sp
--------------------------------*/
	#sec01 {
		min-width: auto;
		height: auto;
		padding-bottom: 50px;
		padding-top: 0;
}
	#sec01 .contWrap {
		width: 100%;
		padding: 3px 0;
		padding-top: 17px;
	}
	#sec01 .bg {
		background: url(../img/top_bg_sp.png) no-repeat;
		background-size: 100% auto;
		position: absolute;
		top: 0;
		left: 0;
		width: 100%;
		height: 370px;
		z-index: 0;
	}
	#sec01 .aboutWrap {
		padding-bottom: 35px;
	}
	#sec01 .aboutWrap .txt_cont {
		width: 100%;
		padding-right: 0
	}
	#sec01 .aboutWrap .txt_cont .subTxt01 {
		font-size: 16px;
		margin-top: -7px;
		margin-bottom: 16px;
	}
	#sec01 .aboutWrap .txt_cont .subTxt01 span.sp_only {
		display: inline-block;
	}
	#sec01 .aboutWrap .txt_cont .subTxt02 {
		margin-bottom: 32px;
		font-size: 14px;
		text-align: justify;
	}
	#sec01 .aboutWrap .img_cont {
		width: 100%;
	}
	#sec01 .aboutWrap .img_cont img {
		max-width: 100%;
	}
	#sec01 h2 {
		padding-right: 0;
		margin-bottom: 34px;
	}
	#sec01 h2 img {
		width: 100%;
	}

/* トライアルボタン:sp */
	.trialWrap h3 {
		margin-bottom: 25px;
		font-size: 17px;
		font-weight: normal;
	}
	.trialWrap a.btn01:nth-child(1) {
		margin-right: 0;
	}
	.trialWrap .trialBtn a.btn01 {
		width: 100%;
		height: 65px;
		padding: 1% 0 1.1%;
		font-size: 21px;
	}
	.trialWrap .trialBtn a.btn01:nth-of-type(1) {
		margin-bottom: 15px;
	}
	.trialWrap a.btn01 span {
		margin-top: -1.2%;
		font-size: 15px;
	}



	#sec02 {
		min-width: auto;
		height: auto;
		padding-top: 50px;
	}
	#sec02 .icon_container {
		background-size: 7% auto;
}
	#sec02 .subSecBox {
		height: auto;
		padding: 0;
		margin-bottom: 48px;
	}
	#sec02 .subSecBox .r_Wrap {
		min-width: 420px;
		padding-top: 35px;
		padding-left: 0;
	}
	#sec02 .subSecBox .l_Wrap,
	#sec02 .subSecBox .r_Wrap,
	#sec03 .l_Wrap,
	#sec03 .r_Wrap {
		width: 100%;
		min-width: auto;
	}

	#sec02 .subSecBox .r_Wrap .imgbox,
	#sec02 .subSecBox .r_Wrap .slidebox{
		float: none;
		width: 100%;
		min-width: auto;
	}

	#sec02 #subSec02.subSecBox .r_Wrap {
		width: 100%;
		padding: 75px 0 0;
		margin: 0 auto;
	}

	#sec02 #subSec01 .r_Wrap img {
		width: 100%;
	}
	#sec02 #subSec01 .l_Wrap {
		background: url(../img/sec02_bg01.png) no-repeat 90% top;
		background-size: 216px auto;
	}
	#sec02 #subSec02 .l_Wrap {
		background: url(../img/sec02_bg02.png) no-repeat 90% top;
		background-size: 216px auto;
	}
	#sec02 #subSec03 .l_Wrap {
		background: url(../img/sec02_bg03.png) no-repeat 90% top;
		background-size: 216px auto;
	}
	#sec02 #subSec04 .l_Wrap {
		background: url(../img/sec02_bg04.png) no-repeat 90% top;
		background-size: 216px auto;
	}
	#sec02 #subSec05 .l_Wrap {
		background: url(../img/sec02_bg05.png) no-repeat 90% top;
		background-size: 216px auto;
	}
	#sec02 h2 {
		padding: 7px 0 28px 8%;
		font-size: 22px;
	}
	#sec02 #subSec01 h2 {
		position: static;
	}
	#sec02 h3 {
		padding-bottom: 20px;
		font-size: 16px;
		line-height: 25px;
		font-weight: bold;
	}
	#sec02 #subSec01 h3 {
		padding-top: 0;
	}
	#sec02 #subSec03 .ttlWrap {
		font-size: 14px;
	}
	#sec02 #subSec03 .ttlWrap h4 {
		margin-bottom: 5px;
	}
	#sec02 #subSec03 .ttlWrap li {
		line-height: 1.5;
	}
	#sec02 #subSec03 .ttlWrap li:nth-of-type(2),
	#sec02 #subSec03 .ttlWrap li:nth-of-type(4) {
		padding-left: 1em;
		text-indent: -1em;
	}
	#sec02 h2 span {
		line-height: 15px;
		font-weight: normal;
	}
	#sec02 p {
		padding-bottom: 35px;
		font-size: 15px;
		line-height: 26px;
		text-align: justify;
		letter-spacing: normal;
	}
	#sec02 #subSec03 p {
		padding-bottom: 16px;
	}
	#sec02 a.btn02 {
		width: 88%;
		margin-left: 0;
		margin: 0 auto;
		height: 50px;
		line-height: 50px;
	}
	#sec02 #subSec05 .r_Wrap {
		padding-top: 0;
	}
	#sec02 #subSec05 .r_Wrap img:nth-of-type(1) {
		width: 55%;
		max-height: 100%;
	}
	#sec02 #subSec05 .r_Wrap img:nth-of-type(2) {
		width: 100%;
	}


	#sec03 {
		padding: 0;
		min-width: auto;
		background-color: #fff;
	}
	#sec03 .cntWrapper {
		height: auto;
		padding-bottom: 50px;
		background-color: #ebf6fc;
	}
	#sec03 .pointWrap {
		padding: 0 3%;
	}
	#sec03 h2,
	#sec04 h2 {
		padding: 50px 0 35px;
		margin-bottom: 0;
		font-size: 24px;
		font-weight: bold;
	}
	#sec03 dl {
		display: flex;
		flex-wrap: wrap;
	}
	#sec03 dt {
		float: left;
		width: 100px;
		height: auto;
		min-height: 65px;
		padding-top: 14px;
		font-size: 15px;
		background: url(../img/sec03_bg.png) no-repeat top left;
		background-size: contain;
}
	#sec03 dt:nth-of-type(5) {
		line-height: 1.2;
	}
	#sec03 dd:nth-of-type(1),
	#sec03 dd:nth-of-type(2),
	#sec03 dd:nth-of-type(3) {
		padding-top: 0;
}
	#sec03 dd {
		float: left;
		width: 64%;
		height: auto;
		min-height: auto;
		padding-top: 5px;
		padding-left: 4%;
		font-size: 13px;
		text-align: justify;
	}



	#sec04 {
		padding: 0px;
		min-width: auto;
		background: url(../img/sec05_bg.png) no-repeat center 106%;
		background-size: 100% auto;
	}
	#sec04 .inner {
		box-shadow: none;
	}
	#sec04 .reviewInner:nth-of-type(1) .reviewTxt,
	#sec04 .reviewInner:nth-of-type(2) .reviewTxt,
	#sec04 .reviewInner:nth-of-type(3) .reviewTxt,
	#sec04 .reviewInner:nth-of-type(4) .reviewTxt {
		padding: 10px 0;
		box-sizing: border-box;
		line-height: 1.6;
	}
	#sec04 .reviewInner {
		max-width: auto;
		height: auto;
		padding: 0;
		margin-bottom: 50px;
	}
	#sec04 .reviewInner:nth-of-type(4) {
		margin-bottom: 18%;
	}
	#sec04 .reviewerPhoto {
		padding-right: 0;
	}
	#sec04 .reviewerPhoto img {
		width: 31%;
	}
	#sec04 .reviewBg {
		width: 100%;
		background: none;
}
	#sec04 .reviewBg,
	#sec04 .reviewTxt {
		width: 100%;
		padding: 0 3%;
		font-size: 14px;
		text-align: justify;
		box-sizing: border-box;
	}
	#sec04 .reviewBg p.sp_only {
		display: block;
		margin: 25px 0 15px;
		font-size: 15px;
		text-align: center;
	}
	#sec04 .reviewBg p.sp_only span {
		font-size: 12px;
	}
	#sec04 .reviewBg p.pc_only {
		display: none;
	}
	#sec04 p.rt01,
	#sec04 p.rt02,
	#sec04 p.rt03,
	#sec04 p.rt04 {
		background: url(../img/sec04_review_bg_sp_top.png) no-repeat top left,url(../img/sec04_review_bg_sp_btm.png) no-repeat bottom right;
		background-size: 10px auto, 10px auto;
	}
	#sec04 p.rt04 {
		margin-bottom: 40px;
	}
	#sec04 .reviewerName {
		font-size: 15px;
	}
	#sec04 .reviewerName span {
		display: block;
		font-size: 12px;
		margin-top: 13px;
	}

	#sec05 {
		background-color: #033476;
		background: url(../img/sec05_bg_sp.jpg) no-repeat;
		padding-top: 110px;
	}

	#sec05 .inner {
		padding: 0 10px 48px;
	}
	#sec05 h2 {
		margin-bottom: 23px;
		font-size: 24px;
		color: #033476;
		letter-spacing: 0.15em;
	}
	#sec05 h2 span {
		margin-top: 16px;
		font-size: 14px;
		letter-spacing: normal;
	}
	#sec05 .priceWrap {
		height: 171px;
		margin: 0 auto 35px;
		border-bottom: 2.5px solid #033476;
	}
	#sec05 dl {
		padding: 10px 0 10px 5px;
		box-sizing: border-box;
	}
	#sec05 dl:nth-of-type(1) {
		width: 100%;
		height: 70px;
	}
	#sec05 dt {
		width: 35%;
		font-size: 15px;
	}
	#sec05 dd {
		width: 65%;
		padding-left: 15px;
		font-size: 13px;
		line-height: 1.4;
	}
	#sec05 dl:nth-of-type(1) dd span {
		display: inline-block;
		font-size: 11px;
	}
	#sec05 dl:nth-of-type(2) dd span.u_line {
		text-decoration: none;
	}
	#sec05 .priceWrap img.cart {
		width: 16%;
		min-width: 30px;
		top: 17%;
		right: 0;
		padding-right: 2%;
		vertical-align: middle;
		margin-right: 0;
	}
	#sec05 p {
		margin-top: 40px;
	}



/* footer:sp
--------------------------------*/
	footer {
		min-width: auto;
		margin-top: 0;
		font-size: 12px;
		line-height: 24px;
	}
	footer .inner {
		padding-top: 30px;
	}
	footer .cntWrapper a {
		width: 33.3%;
	}
	footer img {
		width: 100%;
	}
	footer .page_top a {
		min-width: auto;
		background: #fff url(../img/btn_top_sp.png) no-repeat center center;
		background-size: 23px auto;
	}
	footer br {
		display: block;
	}
	footer small {
		margin-top: 9px;
	}

}

